spring.application.name=api

server.port=8081

spring.datasource.url=jdbc:mysql://localhost:3306/bazar
spring.datasource.username=user
spring.datasource.password=password

#spring.jpa.generate-ddl = false
#spring.jpa.hibernate.ddl-auto = update

spring.flyway.locations=classpath:db/migration, classpath:db/migration/testdata
spring.flyway.enabled=true
spring.flyway.out-of-order=true

jwt.secret=pbo25BxypFl8HiNwFTrWppK/xXTPY9lnMn5ovt5Q1YYymiWNRLqchp9ExU2CegQXQ6KA+BUE0LsCwffEsPacug====
# 1h in millisecond
jwt.expiration=3600000
